* {
	margin: 0;
	padding: 0;
    box-sizing: border-box;
}

html,
body {
	height: 100%;
    background-color: #fff;
    /*font-family: "Montserrat-Regular";*/
    font-family: "Arial";
    font-size: 15px;
    line-height: 23.5px;
    letter-spacing: 0.2px;
    color: #004970;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.jq-selectbox {
    width: 100%;
}
.jq-selectbox__select {
    height: 50px;
    background: none;
    box-shadow: none;
    border: 1px solid #004970;
    border-radius: 0;
    outline: none;
    font-size: 16px;
    color: #004970;
    line-height: 50px;
}
.jq-selectbox__select:hover {
    background: none;
}

.jq-selectbox__dropdown ul::-webkit-scrollbar {
    width: 4px; height: 4px;
}
.jq-selectbox__dropdown ul::-webkit-scrollbar-track {
    background-color: transparent;
}
.jq-selectbox__dropdown ul::-webkit-scrollbar-thumb {
    height: 20px; background-color: #ccc; border-radius: 4px;
}


.news-filter .jq-selectbox {
    width: auto;
	margin-top: -2px;
    margin-right: 10px;
}
.news-filter .jq-selectbox:nth-child(1) {
    min-width: 135px;
}
.news-filter .jq-selectbox:nth-child(2) {
    min-width: 90px;
}
.news-filter .jq-selectbox:nth-child(3) {
    min-width: 75px;
}
.news-filter .jq-selectbox__select {
    padding: 0 35px 0 15px;
}

.kabinet .jq-selectbox {
    min-width: 240px;
	max-width: 400px;
	margin-top: -2px;
    margin-right: 10px;
	}


.mb-45 {
    margin-bottom: 45px !important;
}

p {
    font-size: 16px;
    line-height: 23.5px;
    letter-spacing: 0.2px;
    margin-bottom: 23px;
    text-align: justify;
}

p[align="center"]{
	text-align: center;
}

.btn {
    background-color: #B9C1C5;
    font-size: 15px;
    line-height: 19px;
    /*font-family: "Montserrat-Bold";*/
		font-family: Arial;
    font-style: normal;
    font-weight: bold;
    padding: 15px 20px;
    color: #fff;
    text-decoration: none;
    display: table;
    transition: all .3s;
}
.btn:hover{
    background-color: #a9acad;
}
.btn__news {
    float: right;
    margin-top: -90px;
}

.content-img {
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}

.fanbox.page_hronika img{
	float: left;
    margin-right: 30px;
    margin-bottom: 20px;
	max-width: 401px;
}

.date {
    color: #B9C1C5;
    margin-bottom: 30px;
    margin-top: -10px;
}

.wrap-video {
    width: 560px;
    height: 315px;
    margin-bottom: 20px;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}

strong {
    /*font-family: "Montserrat-Bold";
    font-weight: 700;*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
}

h2 {
    font-size: 22px;
    line-height: 26px;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
font-style: normal;
font-weight: normal;
    font-weight: 400;
    margin-bottom: 25px;
    margin-top: 35px;
}

h1 + h2 {
    margin-top: 0;
}

a {
    text-decoration: underline;
    color: #004970;
}

i {
    font-family: "Montserrat-Italic";
}

ol {
    padding-left: 45px;
}
ol li::marker {
  /*  font-size: 22px;*/
}

.search-result h2 {
    margin-bottom: 15px;
}
.search-result h2 a {
    text-decoration: none;
    transition: all .3s;
}
.search-result h2:hover a {
    color: #349EDC;
}

.list-mark ul{
	list-style: none;
}
.list-mark {
    list-style: none;
    margin-bottom: 23px;
    padding-left: 20px;
}
.list-mark ul li:not(.not-dr), .list-mark li:not(.not-dr) {
    padding-left: 20px;
    background-image: url(../img/ico-list.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 24px;
}

.contacts-map {
    width: 100%;
    height: 330px;
    border: 1px solid #C1C1C1;
    margin-top: 20px;
    margin-bottom: 40px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 50px;
}
table tr:nth-child(even) {
    background-color: rgba(52, 158, 220, 0.1);
}
table th {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
	border: 1px solid #ccc;
}
table td {
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
	border: 1px solid #ccc;
}

.btn-back {
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 26px;
    padding-left: 45px;
    background-image: url(../img/icon-back.svg);
    background-repeat: no-repeat;
    background-position: left center;
    display: table;
    text-decoration: none;
    margin-top: 50px;
    margin-bottom: 50px;
	clear: both;
}
.btn-back:hover {
    text-decoration: underline;
}

.col-3x {
    width: 100%;
    overflow: hidden;
    padding-left: 2px;
}
.col-3x__item {
    width: 33.33333%;
    float: left;
}
.col-3x__item .list-mark {
    padding-left: 0;
}

.top-slider .owl-stage-outer {
    height: calc(100vh - 77px);
	top: 77px;
}
.top-slider__slide {
    width: 100%;
    height: calc(100vh - 77px);
    overflow: hidden;
}
.top-slider__slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.top-slider .owl-nav {
    margin-top: 0;
}
.top-slider__cap {
    position: absolute;
    top: 80px;
    right: 50%;
    font-size: 31px;
    line-height: 41px;
    color: #fff;
    width: 430px;
    transform: translateX(550px);
    /*font-family: "RalewayBold-Italic";*/
	font-family: Arial;
font-style: normal;
font-weight: normal;
    font-style: italic;
}

.index #top-tabs {
    z-index: 99;
}
.index #top-tabs-content {
    background-color: transparent;
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
}
.index .top-tabs-content__in {
    background-color: #fff;
}
.index .top-tabs {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
}

.wrap-nav {
    width: 100%;
    height: calc(100vh - 77px);
    position: absolute;
    top: 77px;
    left: 0;
    z-index: 997;
    display: none;
    pointer-events: none;
    opacity: 0;
}
.wrap-nav.open {
position: fixed;
    background-color: #fff;
    display: flex;
    animation: anim 0.3s forwards;
}
.wrap-nav .nav > .multi > .sub-nav{
    display: none;
}
.wrap-nav.open #startmenu{
display: block;
pointer-events: auto;
}

.index .wrap-nav {
    display: flex !important;
    opacity: 1 !important;
}
.index .wrap-nav.open {
position: fixed;
    /*background-color: transparent;*/
    opacity: 1 !important;
    animation: none;
}
@keyframes anim {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.nav-container {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.nav-container.active {
    background-color: #fff;
}
.nav {
    height: 100%;
    background-color: #349EDC;
    width: calc(100% - 819px);
    list-style: none;
    pointer-events: auto;
    /*padding-top: 25px;
    padding-bottom: 25px;*/
	padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 15px;
    overflow-y: auto;
}
.nav::-webkit-scrollbar {
    width: 4px; height: 4px;
}
.nav::-webkit-scrollbar-track {
    background-color: transparent;
}
.nav::-webkit-scrollbar-thumb {
    height: 20px; background-color: #1a6f9c; border-radius: 4px;
}
.nav > li {
    padding-top: 8px;
    padding-bottom: 8px;
}
.nav > li.multi > a {
    background-image: url(../img/ico-17.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.nav > li > a {
    font-size: 14px;
    line-height: 19px;
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
.nav > li > a:hover,
.nav > li.active > a {
    text-decoration: underline;
}

.nav-btn:hover {
    box-shadow: 0px 2px 9px 2px rgba(155, 155, 155, 0.3);
}

.sub-nav {
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 321px;
    width: calc(100% - 321px);
    height: 100%;
    padding-left: 30px;
    padding-right: 55px;
    padding-top: 45px;
    padding-bottom: 45px;
    list-style: none;
    overflow: auto;
    display: none;
}
.sub-nav::-webkit-scrollbar {
    width: 4px; height: 4px;
}
.sub-nav::-webkit-scrollbar-track {
    background-color: transparent;
}
.sub-nav::-webkit-scrollbar-thumb {
    height: 20px; background-color: #1a6f9c; border-radius: 4px;
}
.nav-btn {
    padding: 25px 20px 25px 60px !important;
    border: 1px solid #D4DADE;
    display: table !important;
    width: auto !important;
    text-decoration: none !important;
    transition: all .3s !important;
    background-image: url(../img/ico-18.png);
    background-repeat: no-repeat;
    background-position: 17px center;
    margin-left: 25px;
}
.sub-nav-title {
    font-size: 32px;
    line-height: 36px;
    padding-top: 0;
    padding-left: 30px;
}
.sub-nav-title::after {
    content: "";
    display: block;
    width: 90px;
    height: 2px;
    background-color: #4B5762;
    margin-top: 10px;
    margin-bottom: 25px;
}
.sub-nav-title img{
    position: absolute;
}

.sub-nav li {
    padding-top: 9px;
    padding-bottom: 9px;
}
.sub-nav li a {
    /*max-width: 335px;*/
    max-width: 360px;
    display: block;
    font-size: 14px;
    line-height: 19px;
    /*font-family: "Montserrat-Bold";*/
    font-family: "Arial";
	font-weight: bold;
    text-decoration: none;
    transition: all .2s;
    padding-left: 31px;
    padding-right: 20px;
	color: #4B5762;
}
.sub-nav li a:hover {
    text-decoration: underline;
    color: #349EDC;
}

.sub-nav-level2__set > a {
    /*background-image: url(../img/plus.png);*/
    background-image: url(../img/ico-19.png);
    background-position: right center;
    background-repeat: no-repeat;
}
.sub-nav-level2__set > a.active {
    text-decoration: underline;
    color: #349EDC;
    /*background-image: url(../img/minus.png);*/
    background-image: url(../img/ico-19-h.png);
}
.sub-nav-level2 {
    display: none;
    list-style: none;
    padding-left: 15px;
}

.owl-prev {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-650px, -50%);
    display: block;
    width: 48px;
    height: 48px;
    background-color: transparent !important;
    background-image: url(../img/slide-prev.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    z-index: 100;
    outline: none;
    transition: all .3s;
}
.owl-prev span {
    display: none;
}
.owl-next {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(650px, -50%);
    display: block;
    width: 48px;
    height: 48px;
    background-color: transparent !important;
    background-image: url(../img/slide-next.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    z-index: 100;
    outline: none;
    transition: all .3s;
}
.owl-next span {
    display: none;
}
.owl-prev:hover,
.owl-next:hover {
    opacity: .7;
}

.nav_dots2 .owl-dot {
    outline: none;
    border: none;
    background-color: transparent;
}
.nav_dots2 .owl-dot span {
    width: 24px;
    height: 25px;
    margin: 12px 3px;
    background-color: transparent;
    background-image: url(../img/ico-15.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    -webkit-backface-visibility: visible;
    transition: all .3s ease;
    border-radius: 0;
    cursor: pointer;
}
.nav_dots2 .owl-dot.active span,
.nav_dots2 .owl-dot:hover span {
    background-color: transparent;
    background-image: url(../img/ico-16.png);
    background-repeat: no-repeat;
    background-position: center;
}

.nav_container2 {
    display: flex;
    justify-content: center;
    margin-top: 13px;
    margin-bottom: 40px;
}
.nav_container2 .owl-next {
    position: relative;
    background-image: url(../img/next.png) !important;
    transform: none;
    top: auto;
    right: auto;
    float: left;
    border: none;
    cursor: pointer;
    margin-left: 10px;
}
.nav_dots2 {
    float: left;
}
.nav_container2 .owl-prev {
    position: relative;
    background-image: url(../img/prev.png) !important;
    transform: none;
    top: auto;
    left: auto;
    float: left;
    border: none;
    cursor: pointer;
    margin-right: 10px;
}
.nav_container2 .owl-next:hover,
.nav_container2 .owl-prev:hover {
    opacity: .4;
}

.nav_dots3 .owl-dot {
    outline: none;
    border: none;
    background-color: transparent;
}
.nav_dots3 .owl-dot span {
    width: 24px;
    height: 25px;
    margin: 12px 3px;
    background-color: transparent;
    background-image: url(../img/ico-15.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    -webkit-backface-visibility: visible;
    transition: all .3s ease;
    border-radius: 0;
    cursor: pointer;
}
.nav_dots3 .owl-dot.active span,
.nav_dots3 .owl-dot:hover span {
    background-color: transparent;
    background-image: url(../img/ico-16.png);
    background-repeat: no-repeat;
    background-position: center;
}

.nav_container3 {
    display: flex;
    justify-content: center;
    margin-top: 13px;
    margin-bottom: 40px;
}
.nav_container3 .owl-next {
    position: relative;
    background-image: url(../img/next.png) !important;
    transform: none;
    top: auto;
    right: auto;
    float: left;
    border: none;
    cursor: pointer;
    margin-left: 10px;
}
.nav_dots3 {
    float: left;
}
.nav_container3 .owl-prev {
    position: relative;
    background-image: url(../img/prev.png) !important;
    transform: none;
    top: auto;
    left: auto;
    float: left;
    border: none;
    cursor: pointer;
    margin-right: 10px;
}
.nav_container3 .owl-next:hover,
.nav_container3 .owl-prev:hover {
    opacity: .4;
}

.memorable-dates {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid rgba(75, 87, 98, 0.24);
}
.memorable-dates + .memorable-dates {
    margin-top: 20px;
}
.memorable-dates p {
    margin-bottom: 20px;
}
.memorable-dates:last-of-type {
    border-bottom: none;
    margin-bottom: 45px;
}
.memorable-dates__item1 {
    width: 85px;
    float: left;
    font-size: 24px;
    line-height: 27px;
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    color: #004970;
}
.memorable-dates__item2 {
    width: calc(100% - 85px);
    float: left;
}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    background-color: transparent;
}
.c-hamburger:focus {
    outline: none;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 13px;
    left: 0px;
    right: 0px;
    height: 3px;
    background: #004970;
}
.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #004970;
    content: "";
}
.c-hamburger span::before {
    top: -8px;
}
.c-hamburger span::after {
    bottom: -8px;
}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}
.c-hamburger--htx.is-active span {
    background: none;
}
.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
}
.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}

.menu-ico {
    list-style: none;
}
.menu-ico__btn img {
    display: block;
}

.menu-ico__btn:hover img{
filter: brightness(2.5);
}

.sitemapico{
	margin-left: 10px;
}

.menu-ico ul {
    display: none;
    list-style: none;
}
.menu-ico ul.dropit-submenu {
    position: absolute;
    transform: translateX(calc(-50% + 14px));
    padding: 10px 20px;
    margin-top: 5px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 20%) 1px 1px 3px 0px;
    z-index: 9999;
	max-width: 280px;
}
.menu-ico ul.dropit-submenu li {
    padding-top: 1px;
    padding-bottom: 1px;
}

.lang-wrap {
    display: block;
}
.lang-wrap a {
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #B9C1C5;
}
.lang-wrap a:hover,
.lang-wrap a.active {
    color: #349EDC;
}
.lang-wrap a + a {
    margin-left: 30px;
}

.header-search {
    width: 250px;
    border-bottom: 2px solid #004970;
    min-height: 30px;
}
.header-search input[type="text"] {
    border: none;
    outline: none;
    width: 220px;
    vertical-align: middle;
    height: 28px;
    float: left;
    display: table;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
font-style: normal;
font-weight: normal;
    font-size: 15px;
    color: #004970;
}
.header-search input[type="submit"] {
    width: 30px;
    height: 30px;
    border: none;
    background-color: transparent;
    background-image: url(../img/search-ico.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    display: table;
    cursor: pointer;
    margin: 0;
    padding: 0;
    background-color: transparent !important;
}

.header-search input[type="submit"]:hover{
filter: brightness(2.5);
}

.search-result__search {
    width: 510px;
    border: 1px solid #004970;
    height: 50px;
    margin-top: 40px;
}
.search-result__search input[type="text"] {
    border: none;
    outline: none;
    width: 460px;
    vertical-align: middle;
    height: 48px;
    float: left;
    display: table;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
font-style: normal;
font-weight: normal;
    font-size: 15px;
    color: #004970;
    padding-left: 10px;
}
.search-result__search input[type="submit"] {
    width: 45px;
    height: 45px;
    border: none;
    background-color: transparent;
    background-image: url(../img/search-ico.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    display: table;
    cursor: pointer;
    margin: 0;
    padding: 0;
    background-color: transparent !important;
}

.company-age {
    display: flex;
    flex-direction: column;
    font-family: "Bahnschrift";
    font-weight: 300;
    letter-spacing: none;
    margin-left: 10px;
}
.company-age span:first-of-type {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #349EDC;
    border-radius: 50%;
    color: #fff;
    font-size: 34px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 3px;
    letter-spacing: -2px;
}
.company-age  span + span {
    color: #349EDC;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
	    font-family: "Arial";
}

.breadcrumbs {
    margin-top: 30px;
    margin-bottom: 15px;
    list-style: none;
    font-size: 13px;
    color: #B9C1C5;
}
.breadcrumbs__item {
    display: inline-block;
}
.breadcrumbs__item::after {
    content: "/";
    display: inline-block;
    color: #004970;
    padding-left: 15px;
    padding-right: 15px;
}
.breadcrumbs__item:last-child::after {
    display: none;
}
.breadcrumbs__link {
    color: #004970;
}
.breadcrumbs + .content__title {
    margin-top: 0;
}

.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
	position: relative;
}

.header {
position: fixed;

    width: 100%;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.2);
    z-index: 997;
}
.header__container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__wrap-logo {
    text-decoration: none;
    display: flex;
    align-items: center;
}
.header__wrap-logo img + img {
    margin-left: 10px;
}

.top-photo {
    width: 100%;
    height: 190px;
    background-color: #ccc;
    overflow: hidden;
    display: flex;
    align-items: center;
	
	margin-top: 77px;
}
.top-photo img {
    display: block;
    width: 100%;
}

.content {
	flex: 1 0 auto;
}
.content__container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 50px;
}
.content__title {
    font-size: 32px;
    line-height: 36px;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
font-style: normal;
font-weight: normal;
    font-weight: 400;
    color: #004970;
    display: inline-block;
    margin-top: 35px;
    margin-bottom: 30px;
    display: inherit;
}
.content__title::after {
    content: "";
    display: block;
    width: 90px;
    height: 2px;
    background-color: #004970;
    margin-top: 5px;
}
.content__title-sub {
    float: right;
    font-size: 23px;
    color: #349EDC;
    font-family: "Raleway-Italic";
    font-style: italic;
}
.content__container > img,
.fanbox > img,
.fanbox p img {
	width: auto;
	max-width: 50%;
	height: auto;
}

.footer {
    background-color: #349EDC;
    color: #fff;
    padding-top: 18px;
    padding-bottom: 18px;
}
.footer__container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__item1 {
    display: flex;
    align-items: center;
}
.footer__copyright {
    margin-right: 24px;
}
.footer__social {
    display: block;
    transition: opacity .3s ease-in-out;
}
.footer__social:hover {
    opacity: .7;
}
.footer__social img {
    display: block;
}
.footer__powered-by {
    color: #fff;
    text-decoration: none;
    background-image: url(../img/cursor-logo.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 24px;
}
.footer__powered-by span {
    text-decoration: underline;
}

.top-tabs-container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    justify-content: flex-end;
}
.wrap-top-tabs {
    position: relative;
    z-index: 99;
    margin-top: -99px;
    max-width: 820px;
}
#top-tabs {
    overflow: hidden;
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    margin-top: -71px;
}
#top-tabs li:first-child a {
    border-radius: 26px 0 0 0;
}
#top-tabs li:last-child a {
    border-radius: 0 26px 0 0;
}
#top-tabs a {
    text-decoration: none;
    padding: 11px 15px;
    display: table;
    font-size: 16px;
    line-height: 24px;
    /*font-family: "Montserrat-Bold";*/
	font-family: "Arial";
	font-weight: bold;
    transition: all .2s ease-in-out;
    display: flex;
    align-items: center;
    background-color: #349EDC;
	color: #fff;
    width: 274px;
    box-sizing: border-box;
    justify-content: center;
}
.top-tabs-ico {
    display: block;
    width: 49px;
    height: 49px;
    position: relative;
}
.top-tabs-ico img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin-right: 10px;
}
.top-tabs-ico img:last-of-type {
    display: none;
}
#top-tabs a:hover,
#top-tabs a:focus {
    color: #349EDC;
    background: #fff;
}
#top-tabs a:hover .top-tabs-ico img:first-of-type,
#top-tabs a:focus .top-tabs-ico img:first-of-type {
    display: none;
}
#top-tabs a:hover .top-tabs-ico img:last-of-type,
#top-tabs a:focus .top-tabs-ico img:last-of-type {
    display: block;
}
#top-tabs a:focus{
    outline: 0;
}
#top-tabs #current a {
    color: #349EDC;
    background: #fff;
}
#top-tabs #current a .top-tabs-ico img:first-of-type {
    display: none;
}
#top-tabs #current a .top-tabs-ico img:last-of-type {
    display: block;
}
#top-tabs-content {
    background: #fff;
    position: relative;
    z-index: 2;
}
.top-tabs-content__link {
    font-size: 15px;
    line-height: 19px;
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
#tab1 .top-tabs-content__link img:first-of-type{
    display: block;
	
}

#tab1 .top-tabs-content__link img:last-of-type{
    display: none;
transition: all .3s ease-in-out;
}

#tab1 .top-tabs-content__link:hover img:first-of-type,
#tab1 .top-tabs-content__link.selected img:first-of-type{
transition: all .3s ease-in-out;
	display: none;
}

#tab1 .top-tabs-content__link:hover img:last-of-type,
#tab1 .top-tabs-content__link.selected img:last-of-type{

    display: block;
}

#tab2 .top-tabs-content__link:hover img,
#tab2 .top-tabs-content__link.selected img{
filter: brightness(5);
}

.top-tabs-content__in {
    display: flex;
    justify-content: center;
    width: 819px;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    padding: 15px 15px 0 15px;
}
.top-tabs-content__in > div {
    display: flex !important;
    justify-content: center;
    width: 819px;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    padding: 15px 15px 0 15px;
}

.top-tabs-content__link {
    width: 33.33333%;
    display: flex;
    align-items: center;
    padding: 15px;
    border: 1px solid #D4DADE;
    background-color: #F7F7F7;
    transition: all .3s ease-in-out;
	height: 81px;
}
.top-tabs-content__link:hover,
.top-tabs-content__link.selected {
    box-shadow: 0px 2px 9px rgba(155, 155, 155, 0.3);
    background-color: #349EDC;
    color: #fff;
}
.top-tabs-content__link:nth-child(1) {
    border-bottom: none;
}
.top-tabs-content__link:nth-child(2) {
    border-bottom: none;
    border-left: none;
    border-right: none;
}
.top-tabs-content__link:nth-child(3) {
    border-bottom: none;
}
.top-tabs-content__link:nth-child(5) {
    border-left: none;
    border-right: none;
}
.top-tabs-content__link img {
    margin-right: 10px;
}

.accordion-container {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 35px;
    counter-reset: heading;
}
.set {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 13px;
    padding-left: 25px;
}
.set::before {
    counter-increment: heading;
    content: counter(heading) ".";
    float: left;
    font-size: 22px;
    margin-left: -25px;
}
.set > a {
    display: block;
    text-decoration: none;
    transition:all 0.3s linear;
    padding-bottom: 17px;
}
.set > a > h2 {
    margin: 0;
    padding-right: 170px;
    background-image: url(../img/ico-12.png);
    background-repeat: no-repeat;
    background-position: right center;
	padding-left: 15px;
}
.set > a.active > h2 {
    background-image: url(../img/ico-13.png);
}
.set-content {
    position:relative;
    width: 100%;
    height: auto;
    display:none;
    padding-bottom: 20px;
}
.set-content p + img {
    margin-top: 20px;
}
.set-content *:last-child {
    margin-bottom: 0;
}
.set-content > img {
    margin-right: 25px;
    margin-bottom: 30px;
}

.form-col-2x {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.form-col-2x__item {
    width: calc(50% - 15px);
    float: left;
}
.form__item {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.form__item label {
    display: block;
    font-size: 16px;
	font-weight: bold;
    line-height: 26px;
    margin-bottom: 7px;
}
.form__item input,
.form__item select {
    width: 100%;
    height: 50px;
    border: 1px solid #004970;
    outline: none;
    font-size: 16px;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #004970;
    padding-left: 15px;
    padding-right: 15px;
}
.form__item input.file__input{
	border: none;
}

.form__item textarea {
    width: 100%;
    height: 85px;
	border: 1px solid #004970;
    outline: none;
    font-size: 16px;
    /*font-family: "Montserrat-Regular";*/
	font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #004970;
    padding-left: 15px;
    padding-right: 15px;
}

.form__item input[type="radio"]{
	height: auto;
    width: auto;
    float: left;
    margin-top: 6px;
    position: absolute;
}

.rad-list{
	
}

.form__item .checkbox label{
padding-left: 20px;	
margin-bottom: -3px;
}

.form__item .checkbox{
	width: 50%;
    float: left;
}

.form-col-2x-in {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.form-col-2x-in__item {
    width: calc(50% - 10px);
    float: left;
}
.form-text {
    font-size: 14px;
    line-height: 26px;
    font-family: "Montserrat-Italic";
    color: #565656;
    margin-top: -6px;
    margin-bottom: 56px;
}
.form__item.warning label {
    color: #E20000;
}
.form__item.warning input {
    border-color: #E20000;
}
input[type=button], input[type=submit] {
    cursor: pointer;
    border: none;
    background-color: #B9C1C5;
    font-size: 15px;
	height: 50px;
    line-height: 20px;
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    padding: 15px 20px;
    color: #fff;
    margin-top: 15px;
    outline: none;
    margin-bottom: 50px;
    transition: all .3s ease-in-out;
}
input[type=button]:hover, input[type=submit]:hover {
    background-color: #a9acad;
}

.plitka {
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.plitka__item {
    float: left;
    width: 33.33333%;
    border: 1px solid #D4DADE;
    background-color: #F7F7F7;
    margin-bottom: 40px;
    padding: 25px;
    transition: all .3s;
    min-height: 358px;
}
.plitka__item:hover {
    background-color: #fff;
    box-shadow: 0px 2px 9px 2px rgba(155, 155, 155, 0.3);
}
.plitka__item:nth-child(3n-1) {
    border-left: none;
    border-right: none;
}
.plitka__img {
    text-decoration: none;
    display: block;
}
.plitka__img img {
    display: block;
    width: 100%;
}
.plitka__text {
    text-decoration: none;
    transition: all .3s;
}
.plitka__text:hover {
    color: #349EDC;
}
.plitka__text h2 {
    margin-top: 25px;
    margin-bottom: 0;
}
.plitka-news .plitka__item {
   /* height: 542px;*/
    height: 585px;
    display: flex;
    flex-direction: column;
}
.plitka__date {
    font-size: 18px;
    line-height: 26px;
    color: #B9C1C5;
    margin-top: 12px;
    margin-bottom: 12px;
}
.plitka-news .plitka__img {
    flex: 0 1 auto;
}
.plitka-news .plitka__text {
    flex: 0 1 auto;
}
.plitka-news .plitka__date {
    flex: 0 1 auto;
}
.plitka-news p {
    text-align: left;
    flex: 1 1 auto;
}
.plitka__wrap-link {
    flex: 0 1 auto;
    justify-content: center;
    display: flex;
}
.plitka__wrap-link a {
    text-decoration: none;
    margin-left: 8px;
    margin-right: 8px;
    filter: grayscale(1);
    opacity: .4;
    transition: all .3s;
}
.plitka__item:hover .plitka__wrap-link a {
    filter: grayscale(0);
    opacity: 1;
}
.plitka__wrap-link a img {
    display: block;
}

.plitka-news-index .plitka__item {
    width: 100%;
    margin-bottom: 0;
  /*  height: 545px;*/
    height: 585px;
    display: flex;
    flex-direction: column;
}
.plitka-news-index .plitka__img {
    flex: 0 1 auto;
}
.plitka-news-index .plitka__text {
    flex: 0 1 auto;
    display: block;
}
.plitka-news-index .plitka__date {
    flex: 0 1 auto;
    display: block;
}
.plitka-news-index .plitka__item p {
    text-align: left;
    overflow: hidden;
    flex: 1 1 auto;
}
.plitka-news-index .plitka__wrap-link {
    flex: 0 1 auto;
}

.pager {
   display: flex;
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.pager li {
    display: inline-block;
    padding: 6px 8px;
    font-size: 22px;
    line-height: 26px;
}
.pager li a {
    text-decoration: none;
    transition: all .3s;
}
.pager .active,
.pager .active a,
.pager li a:hover {
    color: #349EDC;
}
.pager .pager__prev,
.pager .pager__next {
    padding-top: 2px;
    transition: all .3s;
}
.pager .pager__prev:hover,
.pager .pager__next:hover {
   opacity: .7;
}
.pager__prev img,
.pager__next img {
    display: block;
    transition: all .3s;
}
.pager .pager__prev {
    margin-right: 15px;
}
.pager .pager__next {
    margin-left: 25px;
}

.js-menu {
    display: none;
    opacity: 0;
}
.slinky-theme-default {
        background: #349EDC;
        width: 100%;
        height: calc(100% - 52px) !important;
        position: fixed;
        left: 0;
        top: 67px;
        z-index: 9999;
        overflow-y: auto;
    }
.slinky-theme-default a:not(.back) {
    color: #fff;
    text-decoration: none;
    padding: 9px 15px;
}
.slinky-theme-default a:not(.back):hover {
    background: #349EDC;
    text-decoration: underline;
}
.slinky-theme-default .next::after, .slinky-theme-default .back::before {
    background-image: url(../img/ico-17.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    content: '';
    height: 20px;
    opacity: 1;
    -webkit-transition: 200ms;
    transition: 200ms;
    width: 20px;
	margin-left: 7px;
}
.slinky-theme-default ul li ul a.next::after {
    background-image: url(../img/ico-19.png);
}
.slinky-theme-default .back::before {
    background-image: url(../img/icon-back.png);
    transform: none;
}
li.header {
     position: relative;
    box-shadow: none;
}
.slinky-menu .header .title {
    font-size: 26px;
    line-height: 30px;
    padding: 15px 15px;
    color: #004970;
}
.slinky-menu .header .title::after {
    content: "";
    display: block;
    width: 90px;
    height: 2px;
    background-color: #004970;
    margin-top: 10px;
}
li.header .back {
    display: none;
}
.slinky-menu ul {
    height: 100%;
	padding-top: 10px;
}
.slinky-menu li ul {
    background-color: #fff;
}
.slinky-theme-default ul li ul a {
    /*font-family: "Montserrat-Bold";*/
	font-family: Arial;
    font-style: normal;
    font-weight: bold;
    color: #004970 !important;
    background-color: transparent !important;
}
.slinky-theme-default ul li ul a:hover {
    
}

.mobile-search {
    position: relative;
    display: none;
}
.mobile-search-btn {
    cursor: pointer;
}
.mobile-search-btn img {
    display: block;
}
.mobile-search-form {
    position: absolute;
    bottom: -66px;
    /*left: -80px;*/
    left: -124px;
    padding: 10px 15px;
    background-color: #fff;
    box-shadow: 2px 2px 5px 0px rgba(155, 155, 155, 0.2);
    border-radius: 5px;
}
.mobile-search-form {
    display: none;
}
.mobile-search-form input {
    width: 280px;
    height: 30px;
    outline: none;
    color: #004970;
    padding: 0 5px;
    border: 1px solid #004970;
}

.inform_block {
list-style: none;
padding-bottom: 35px;
    counter-reset: heading;
	    padding-left: 25px;
}

.inform_block li, .not-dr{
    border-top: 1px solid rgba(75, 87, 98, 0.24);
    border-bottom: 1px solid rgba(75, 87, 98, 0.24);
	position: relative;
}
.inform_block li:first-child,
.inform_block li:last-child{
border: none;
}

.inform_block li img, .list-mark li.not-dr img{
        position: absolute;
    margin: auto 0;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.inform_block li a, .list-mark li.not-dr a{
    padding: 21px 0 21px 35px;
    text-decoration: none;
	font-family: Arial;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    align-items: center;
    letter-spacing: 0.02em;
    color: #004970;
	display: inline-block;
}
.list-mark li.not-dr a{
	/* padding: 21px 0 21px 21px;*/
}

.inform_block li a:hover{
	text-decoration: underline;
	color: #349EDC;
}

.site-map-level-0{
	  list-style: none;
}
.site-map-level-0 ul li{
	padding-left: 20px;
    background-image: url(../img/ico-list.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 24px;
}
.site-map-level-0 ul, .set-content ul {
	list-style: none;
	
}
.site-map-level-0 > li, .set-content li {
 background-image: url(../img/ico-list.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 24px;	
	padding-left: 20px;
}

.set-content li.not-dr{
	background-image: none !important;
	border: none;
}

.site-map-level-0 > li > a{
	font-weight: bold;
}

.pad{
	margin-left: 20px;
}

.kap{
	background-image: url(../img/ico-list.png);
    background-repeat: no-repeat;
    background-position: left 27px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 24px;
}

.hide-filter{
	display: none !important;
}

.site-map{
	display: flex;
    justify-content: center;
}
.content-img, .fanbox > p img, .fanbox img, .set-content > img{
	cursor: pointer;
}

.head_admin{
	position: relative;
}

.share_social{
	clear: both;
	display: block;
}

.plitka_leader .plitka__text h2{
	text-align: center;
}
.leader_text{
	text-align: center;
}


.message__ok font.notetext{
	color: #004970;
	font-size: 24px;
	font-weight: bold;
}

#dates_form{
	position: relative;
}

#dates_form img{
	position: absolute;
	right: 0;
}
.date_reg{
    color: #B9C1C5;
}

#mlsd_item, #bxmedialib{
	height: auto !important;
}

.content-img.ico-fb{
	width: auto !important;
    float: none !important;
}
.form__item.warning .adm-fileinput-drag-area {
    border: 2px dashed #E20000;
}


.fanbox{
	overflow: hidden;
}
.news-gallery{
	clear: both;
	width: 100%;
	max-width: 800px;
	margin: 30px auto 30px;
}
.news-gallery .owl-prev{
	left: 0%;
	transform: none;
	background-color: #349EDC !important;
}
.news-gallery .owl-next{
	right: 0%;
	transform: none;
	background-color: #349EDC !important;
}

.news-gallery .owl-item img{
	width: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}